--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: 
- !ruby/object:RI::MethodSummary 
  name: new
comment: 
constants: []

full_name: ActiveMerchant::Billing::Integrations::HiTrust::Helper
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: amount=
name: Helper
superclass: ActiveMerchant::Billing::Integrations::Helper
